    Return the cross sections used by X-Spec models.

get_xsxsect()
>>> get_xsxsect() 'bcmc'

PARAMETERS

This function has no parameters

The return value from this function is:

val -- The value of the photoelectric absorption setting: one of 'bcmc', 'obcm', and 'vern'.

XSPEC version

CIAO 4.16 comes with support for version 12.13.1e of the XSPEC models. This can be checked with the following:

% python -c 'from sherpa.astro import xspec; print(xspec.get_xsversion())'12.13.1e

See the bugs pages on the Sherpa website for an up-to-date listing of known bugs.

December 2023